         @import url(https://fonts.googleapis.com/css?family=Orbitron);

@font-face {
    font-family: "Orbitron";
    src: url("../fonts/Orbitron.ttf");
	}


#clock{
    background-color:#0b0b0b; 
    font-family: "Orbitron";
    font-size:14vw;
    text-shadow:0px 0px 1px #000000;
    color:#f6f6f6;
    position: fixed;
    top: 40%;
	left: 40%;
	width: 100%;
    transform: translate(-40%, -60%);
    text-align:center;

}
#clock span {
    color:#f6f6f6;
    text-shadow:0px 0px 1px #0b0b0b;
    font-family: "Orbitron";
    font-size:5vw;
    top:40%;
    left:80%;
}
#date {
    letter-spacing:10px;
    font-size:5vw;
    font-family: "Orbitron";
    color:#f6f6f6;
    position: fixed;
    top: 65%;
	left: 50%;
    transform: translate(-50%, -35%);
    text-align:center;
	width: 100%
}

@keyframes fadeIn { 
  from { opacity: 0; } 
}

.animate-flicker {
    animation: fadeIn 20s infinite alternate;
}

.weatherdiv {
    position: absolute;
    right: 0px;
    bottom: 0px;
	width: 100%;
    /*animation: fadeIn 20s infinite alternate;*/
}

.weather {
    position: absolute;
    font-family: "Orbitron";
    color:#ffffff;
    right: 20px;
    bottom: 0px;
    font-size: 5vw;
    text-shadow: -1px 0 black, 0 2px black, 2px 0 black, 0 -1px black;

}
.imgw {
display: none
}

.temp-ico {
display: none
}